.os-all {
margin-top: 40px;
text-align: center;
}

.os IMG {border: 1px solid #ddd; margin: 5px;}


.os {
width: 140px;
float: left;
background-color: #fff;
margin: 5px;
text-align: center;
background-color: #eee;
}

.os-info {
font-size: small;
}

.os-title {
/*text-align: center;*/
font-size: large;
color: #a33;
}

.download {
font-size: large;
}

